/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */

@import "fonts.css";

div.columns-2 {
    column-count: 2;
}

a.button {
    font-family: 'BebasKai', Arial, sans-serif;
    transition: 0.3s;
    border: 1px solid #b7410e;
    color: #b7410e;
    border-radius: 2px;
    display: block;
    width: 180px;
    height: 35px;
    font-size: 20px;
    line-height: 35px;
    box-sizing: border-box;
    font-weight: bold;
    text-align: center;
    margin: 20px auto;
}

a.button:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    text-decoration: none;
}
